﻿BODY {font-family: Arial, Helvetica, sans-serif;
background-color: #F2F2F2;
}
A:visited {text-decoration: none; color : #2F4F4F ;}
A:active {text-decoration: none}
A:hover {text-decoration: none; color:#191970; } 
.books {color:#2F4F4F;}
.menu {text-decoration: none}
h1 {font-size: 24 px; text-align:center; text-decoration: none;}
h2 {font-size: 16 px; text-align:center;}
p {font-size: 14 px; text-align:justify ; margin: 8 px}
.menu{font-size: 12 px; text-align:left ;}
.center{text-align:center}
.rhyme{color:#36648B}
div.menudiv {border-right: 1px solid black}
.bodystyle {margin-left: 15%}
.bodystyle1 {margin-left: 5%}
.chebox{background-color:#F2F2F2; text-align:left;  padding: 3 px; margin: 3 px; font-size: 14 px; width:355px;}
td {}
.fr {
background: rgb(223,229,215); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(223,229,215,1) 0%, rgba(252,255,244,1) 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(223,229,215,1)), color-stop(63%,rgba(252,255,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* IE10+ */
background: linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe5d7', endColorstr='#fcfff4',GradientType=1 ); /* IE6-9 */


/*background-color:#E8E8E8;  */
padding: 7 px; font-size: 12 px; vertical-align: top}
.rus{
/*background-color:#F8F8FF; */
background: rgb(223,229,215); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(223,229,215,1) 0%, rgba(252,255,244,1) 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(223,229,215,1)), color-stop(63%,rgba(252,255,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* IE10+ */
background: linear-gradient(left,  rgba(223,229,215,1) 0%,rgba(252,255,244,1) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe5d7', endColorstr='#fcfff4',GradientType=1 ); /* IE6-9 */


 padding: 7 px; font-size: 12 px; vertical-align: top}
li {font-size: 14 px; text-align:justify ; margin: 8 px}